# Generated by Django 3.1.2 on 2020-11-15 11:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='PoolingBarang',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('like', models.IntegerField(null=True, verbose_name='Like')),
                ('barang', models.CharField(max_length=20, null=True, verbose_name='Barang')),
            ],
        ),
    ]
